
QGIS Application - Bug report #237

Delimited text layers don't select properly

2006-08-16 01:16 AM - Gavin Macaulay -

Status: Closed

Priority: Low

Assignee: Gavin Macaulay -

Category: Data Provider

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10296

Description

Delimited text layers don't select properly - select some points, and various points outside the selection rectangle are highlighted instead

of the ones inside the rectangle.

History

#1 - 2006-08-16 03:24 AM - Gavin Macaulay -

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in SVN commit:fa43c9d3 (SVN r5702)

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted

2024-04-28 1/1


